« JavaScriptでのバルーン表示 | トップページ | 凄いと思う反面・・・ »

Hibernate+PostgreSQL8.2ではまる

PostgreSQL8.2のWindows版をインストールして、Hibernateからアクセスしようとしたら
SET AUTOCOMMIT TO OFFは、サポートしてないよといってエラーになってしまった。。
jdbcドライバも8.2に同梱されている最新のドライバを利用しているし・・・

これが、深夜3時半の話。。。。

ネット上にもその手の情報は、あまりなく1つあったのが、JDBCドライバが古いのでは?というフォーラムでのやり取りの記事。
うーむ。。

あ!

Tomcatのcommon/libにまさか古いものがはいっているのでは、、と思い見てみると。。。
はい、ありました。。チーン。・゚・(ノД`)・゚・

皆さんもお気をつけください。。。


Powered by ScribeFire.

|

« JavaScriptでのバルーン表示 | トップページ | 凄いと思う反面・・・ »

「Javaの話」カテゴリの記事